TEMPLATE	= app
CONFIG		= qt warn_on debug
#CONFIG		= qt warn_on release
HEADERS		= ImageCanvas.h Image.h ImageDataSink.h ImageScaler.h fixed.h \
 ImageReader.h JPEGReader.h ImageRotator.h ViewerApp.h ImageReaderFactory.h \
 ViewerSettings.h ViewerGlobals.h SettingsDialog.h ImageInfo.h ImageSet.h \
 ImageListView.h Bookmark.h BookmarkMenu.h Display.h
SOURCES		= main.cpp ImageCanvas.cpp Image.cpp ImageReader.cpp \
 JPEGReader.cpp ImageScaler.cpp ImageRotator.cpp ViewerApp.cpp \
 ImageReaderFactory.cpp ViewerSettings.cpp SettingsDialog.cpp ImageInfo.cpp \
 ImageSet.cpp ImageListView.cpp Bookmark.cpp BookmarkMenu.cpp Display.cpp
INCLUDEPATH	+= $(QPEDIR)/include
DEPENDPATH	+= $(QPEDIR)/include
LIBS            += -lqpe -ljpeg
INTERFACES	= SettingsDialogBase.ui AboutDialog.ui
TARGET		= mooview

